
enable_telemetry = true

idle_timeout_in_minutes = null

location = 

lock = null

name = 

public_ip_prefix_length = 0

resource_group_name = 

role_assignments = {}

sku_name = null

tags = null

timeouts = null

zones = null

